commit b8d8661289abc8745b33e8e24da31decdf21c1bd
Author: freddy77 <freddy77>
Date:   Thu Jan 10 13:22:19 2008 +0000

    fix SQLGetData problem

diff --git b/src/odbc/unittests/Makefile.am a/src/odbc/unittests/Makefile.am
index 8146c2a..8f38676 100644
--- b/src/odbc/unittests/Makefile.am
+++ a/src/odbc/unittests/Makefile.am
@@ -1,4 +1,4 @@
-# $Id: Makefile.am,v 1.68.2.2 2008/01/10 13:22:19 freddy77 Exp $
+# $Id: Makefile.am,v 1.68.2.1 2008/01/10 08:52:46 freddy77 Exp $
 TESTS		=	\
 			t0001$(EXEEXT) t0002$(EXEEXT) t0003$(EXEEXT)\
 			t0004$(EXEEXT) connect$(EXEEXT) print$(EXEEXT)\
@@ -20,7 +20,7 @@ TESTS		=	\
 			paramcore$(EXEEXT) timeout2$(EXEEXT) timeout3$(EXEEXT) \
 			connect2$(EXEEXT) timeout4$(EXEEXT) freeclose$(EXEEXT) \
 			cursor3$(EXEEXT) cursor4$(EXEEXT) cursor5$(EXEEXT) \
-			attributes$(EXEEXT) hidden$(EXEEXT) blob1$(EXEEXT)
+			attributes$(EXEEXT) hidden$(EXEEXT)
 
 check_PROGRAMS	=	$(TESTS)
 
@@ -78,7 +78,6 @@ cursor4_SOURCES	= cursor4.c common.c common.h
 cursor5_SOURCES	= cursor5.c common.c common.h
 attributes_SOURCES	= attributes.c common.c common.h
 hidden_SOURCES	= hidden.c common.c common.h
-blob1_SOURCES	= blob1.c common.c common.h
 
 AM_CPPFLAGS	=	-I$(top_srcdir)/include $(ODBC_INC) -DFREETDS_SRCDIR=\"$(srcdir)\"
 if MINGW32

